Price List Block
================

Creates a price list with the name of the items and their prices

Example:
    .. figure:: images/price_list_example.jpeg
        :alt: Demo Price List

        Demo Price List

Field Reference
---------------

Fields and purposes:

* **Heading** - The heading (or title) for the price list

* **Items** - The item builder for the price list

* **Image** - The image chooser for a Price List Item

* **Name** - The name of the Price List Item

* **Description** - The description of the Price List Item

* **Price** - The price for the Price List Item as text (add currency symbols as desired)

.. figure:: images/price_list_editor.jpeg
    :alt: price list block in the editing screen

    Price list block in the editing screen
